@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 300px;
	background-image: url("../images/top_img.jpg");
	background-position: bottom;
	background-size: cover;
}
.gradation_W{
	background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 60%);
	width: 100%;
	height: 100%;
}
h5{
	font-size: 80px;
	font-family: "font_T";
	color:#ccc;
	letter-spacing: -0.5px;
	text-align: left;
	margin-left: 100px;
}

/*----　なかみ　----*/
/*- business -*/
.business h3{
	text-align: center;
}
.box-design {
  margin: 20px auto;
  padding: 20px;
  background-color: transparent;
  border: 2px solid #fd513d99;
  position: relative;
}
.box-design::after {
  content: '';
  background-color: #fd513d1A;
  width: 100%;
  height: 100%;
  position: absolute;
  top: -7px;
  left: 7px;
  z-index: -1;
}
.box-design p{
	text-align: center;
	font-size: 25px;
	font-weight: bold;	
}
.business .title{
	text-align: center;
	font-size: 22px;
}
.business .flex_column_left{
	margin: 30px;
}
.business .maru{
	margin-right: 5px;
}

/*- merchandise -*/
.merchandise h3{
	text-align: center;
	color:#f5984b;
}
.merchandise h4{
	color:#f5984b33;
}
.merchandise .item{
	width: 49%;
}
.merchandise .title{
	background-color: #f5984b;
	padding: 10px 0 10px 20px;
	color: #fff;
	font-size: 21px;
	font-weight: bold;
}
.merchandise .img{
	width: 100%;
	height: 250px;
}
.merchandise .img1{
	background-image: url("../images/pixta_46205539.jpg");
}
.merchandise .img2{
	background-image: url("../images/pixta_61694850.jpg");
}
.merchandise .img3{
	background-image: url("../images/pixta_93178847.jpg");
}
.merchandise .img4{
	background-image: url("../images/pixta_96656247.jpg");
}
.merchandise .item .p{
	padding: 15px;
	font-size: 18px;
	line-height: 25px;
}







